Subject: RE: registry entries
From: [email-masked] (Sergey Okhapkin)

12 May 1997 02:45:31 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

Pasa Guglielmo wrote:
> Hi,
> I noticed that I have two entries in win95 registry under
> 
> HKEY_CURRENT_USER/Software/Cygnus Support/CYGWIN.DLL setup/
> 
> one named     .../b14.0
> and another   .../b15.0
> I currently have cygwin32 17.1.
> 
> Is one of them (b14.0) from the old version, and must I erase it ?

Yes, b14 entry may be deleted.

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".